@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 100;
	src: local('Roboto Thin'), local('Roboto-Thin'), url(https://fonts.gstatic.com/s/roboto/v15/2tsd397wLxj96qwHyNIkxPesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
 unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 300;
	src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v15/Hgo13k-tfSpn0qi1SFdUfVtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
 unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
@font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 300;
	src: local('Roboto Light Italic'), local('Roboto-LightItalic'), url(https://fonts.gstatic.com/s/roboto/v15/7m8l7TlFO-S3VkhHuR0at44P5ICox8Kq3LLUNMylGO4.woff2) format('woff2');
 unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v15/CWB0XYA8bzo0kSThX0UTuA.woff2) format('woff2');
 unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
@font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 400;
	src: local('Roboto Italic'), local('Roboto-Italic'), url(https://fonts.gstatic.com/s/roboto/v15/vPcynSL0qHq_6dX7lKVByfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
 unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
@font-face {
	font-family: 'Roboto Slab';
	font-style: normal;
	font-weight: 300;
	src: local('Roboto Slab Light'), local('RobotoSlab-Light'), url(https://fonts.gstatic.com/s/robotoslab/v6/dazS1PrQQuCxC3iOAJFEJUo2lTMeWA_kmIyWrkNCwPc.woff2) format('woff2');
 unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
@font-face {
	font-family: 'Roboto Slab';
	font-style: normal;
	font-weight: 400;
	src: local('Roboto Slab Regular'), local('RobotoSlab-Regular'), url(https://fonts.gstatic.com/s/robotoslab/v6/y7lebkjgREBJK96VQi37Zo4P5ICox8Kq3LLUNMylGO4.woff2) format('woff2');
 unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
body {
	font-family: 'Roboto';
	font-weight: 300;
	font-size: 18px;
	line-height: 1.6em;
	color: #333233;
}
strong {
	font-weight: 700;
}
*, *:after, *:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
a {
	color: #337ab7;
	transition: 0.5s ease;
	outline: 0 !important;
}
a:hover, a:active, a:focus {
	color: #337ab7;
	text-decoration: none !important;
}
.img-responsive {
	display: inline-block !important
}
hr {
	margin-top: 10px;
	margin-bottom: 10px;
}
.h1, .h2, .h3, h1, h2, h3 {
	margin-top: 0;
	margin-bottom: 0;
}
.padding-top-60 {
	padding-top: 60px;
}
.padding-top-50 {
	padding-top: 50px;
}
.padding-top-40 {
	padding-top: 40px;
}
.padding-top-30 {
	padding-top: 30px;
}
.padding-top-20 {
	padding-top: 20px;
}
.padding-top-15 {
	padding-top: 15px;
}
.padding-top-10 {
	padding-top: 10px;
}
.padding-top-5 {
	padding-top: 5px;
}
.padding-top-8 {
	padding-top: 8px;
}
.padding-btm-60 {
	padding-bottom: 60px;
}
.padding-btm-50 {
	padding-bottom: 50px;
}
.padding-btm-40 {
	padding-bottom: 40px;
}
.padding-btm-30 {
	padding-bottom: 30px;
}
.padding-btm-20 {
	padding-bottom: 20px;
}
.padding-btm-10 {
	padding-bottom: 10px;
}
.padding-btm-5 {
	padding-bottom: 5px;
}
.margin-top-30 {
	margin-top: 30px;
}
.margin-top-20 {
	margin-top: 20px;
}
.margin-top-10 {
	margin-top: 10px;
}
.margin-btm-30 {
	margin-bottom: 30px;
}
.margin-btm-20 {
	margin-bottom: 20px;
}
.margin-btm-10 {
	margin-bottom: 10px;
}
.weight-200 {
	font-weight: 200;
}
.weight-300 {
	font-weight: 300;
}
.weight-400 {
	font-weight: 400;
}
.weight-600 {
	font-weight: 600;
}
h2, .h2 {
	font-weight: 300;
	font-size: 32px;
	line-height: 50px;
}

@media (max-width: 767px) {
h2, .h2, h3, .h3 {
	font-size: 24px;
	line-height: 30px;
	font-weight: 400;
}
}
.text-size-22 {
	font-size: 22px;
	line-height: 30px;
}
.text-red {
	color: #d7321e;
	font-size: 28px;
	margin-bottom: 20px;
}
.container-grey {
	background-color: #f3f3f3;
	color: #565656;
	padding: 30px 0 50px;
}
.container-white {
	background-color: #fff;
	font-weight: 300;
	padding: 50px 0;
}
.container-blue {
	background-color: #0075bc;
	padding: 50px 0 0;
}
#screenshot .item {
	margin: 6px;
}
.screenshots-box {
	background: #f8fafa none repeat scroll 0 0;
	border: 1px solid #e5eaea;
}
.screenshots-box a {
	color: #000;
}
.screenshots {
	overflow: hidden;
	position: relative;
	width: 100%;
}
.screenshots > p {
	background: rgba(0, 112, 186, 0.48) none repeat scroll 0 0;
	color: #555757;
	font-size: 14px;
	height: 100%;
	left: 0;
	opacity: 0;
	padding: 20px;
	position: absolute;
	text-align: center;
	top: 0;
	transition: all 0.4s linear 0s;
	width: 100%;
}
.screenshots-box:hover > .screenshots > p {
	opacity: 1;
}
.screenshots-box > .screenshots a {
	background-color: #fbbc05;
	border-radius: 50%;
	display: block;
	height: 80px;
	left: 45%;
	line-height: 50px;
	margin-left: -25px;
	margin-top: -25px;
	position: absolute;
	top: 43%;
	width: 80px;
}
.screenshots-box > .screenshots > p > a {
	font-size: 26px;
	padding-top: 14px;
	transform: scale(0);
	transition: all 0.3s ease 0.3s;
}
.screenshots-box:hover > .screenshots > p > a {
	transform: scale(1);
}
.screenshots-box:hover > .screenshots > p > a i {
	color: #fff;
}
.bg-light-blue {
	background-color: #E5EEF4;
}
.bg-blue {
	background-color: #127cc0;
}
.bg-blue-dark {
	background-color: #0e5e91;
	color: #c3d7d4 !important;
}
.banner-btm {
	background-image: url(../img/-btm.png);
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: 90% auto;
	color: #fff;
}
.btn-header {
	background-color: transparent;
	border: 1px solid #3690c9;
	border-radius: 4px;
	color: #fff;
	display: block;
	font-size: 16px;
	padding: 10px 12px;
	text-align: center;
}
.btn-header:hover {
	background-color: #1070ad;
	border-color: #0f69a3;
	color: white;
}
.container-blue-light {
	background-color: #f2faff;
	font-weight: 300;
	padding: 50px 0;
}
.container-footer {
	background-color: #f3f3f3;
	color: #565656;
	padding: 20px 0;
}
.text-white {
	color: #fff;
}
.border-top-blue {
	border-top: 1px solid #0075bc;
}
.navbar-brand {
	float: left;
	font-size: 18px;
	height: auto;
	line-height: 20px;
	padding: 4px;
}
.navbar-default {
	background-color: #0075bc;
	border-color: #e7e7e7;
	border-radius: 0px;
	border: none;
}
.navbar-default .navbar-nav > li > a {
	color: #daedf9;
	border-bottom: 1px solid #0075bc;
}
.navbar-default .navbar-nav > li > a:hover {
	color: #fff;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border: 0px !important;
}
.navbar-collapse {
	border-top: 0px solid transparent;
	box-shadow: 0 0px 0 rgba(255, 255, 255, 0.1) inset;
	overflow-x: visible;
	padding-left: 15px;
	padding-right: 15px;
}
.navbar-toggle {
	background-color: transparent;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
	float: right;
	margin-bottom: 12px;
	margin-right: 0px;
	margin-top: 12px;
	padding: 9px 10px;
	position: relative;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
	background-color: #fff;
}
.navbar-default .navbar-toggle {
	border-color: #fff;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
}
.navbar-default .navbar-toggle:hover {
	background-color: transparent;
}
.dropdown-menu {
	background-clip: padding-box;
	background-color: #fff;
	border: 1px solid rgba(0, 0, 0, 0.15);
	border-radius: 4px;
	box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
	display: none;
	float: left;
	font-size: 14px;
	left: 0;
	list-style: outside none none;
	margin: 2px 0 0;
	min-width: 227px;
	padding: 5px;
	position: absolute;
	text-align: left;
	top: 100%;
	z-index: 1000;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
	background-color: transparent;
	color: #fff;
}
.navbar-right {
	margin-top: 5px;
}
.breadcrumb {
	background-color: #fff;
	border-radius: 0;
	color: #000;
	line-height: 0;
	margin-bottom: 0;
	padding: 10px;
	font-size: 14px;
}
.page-header {
	border-bottom: 1px solid #eee;
	margin: 0px 0 0px;
	padding-bottom: 5px;
	padding-top: 5px;
}
.navbar {
	margin-bottom: 0px !important;
}
.accordion-plus .panel-default>.panel-heading, .accordion-down .panel-default>.panel-headingg {
	color: #333;
	background-color: #f5f5f5;
	border-color: #ddd;
}
.accordion-plus .panel-group .panel-heading, .accordion-down .panel-group .panel-heading {
	border-bottom: 0;
}
.accordion-plus .panel-heading, .accordion-down .panel-heading {
	padding: 10px 15px;
	border-bottom: 1px solid transparent;
	border-top-right-radius: 3px;
	border-top-left-radius: 3px;
}
.accordion-plus .panel-title, .accordion-down .panel-title {
	padding-left: 25px;
}
.accordion-plus .panel-heading a:before, .accordion-down .panel-heading a:before {
	font-family: 'fontello';
	color: grey;
	float: left;
}
.accordion-plus .panel-heading a:hover, .accordion-down .panel-heading a:hover {
	text-decoration: none;
}
.accordion-plus .panel-heading a:focus, .accordion-down .panel-heading a:focus {
	outline: 0;
	text-decoration: none
}
.accordion-plus .panel-heading a:before {
	content: '\e820';
}
.accordion-plus .panel-heading a.collapsed:before {
	content: '\e86c';
}
.panel-group .panel {
	border-radius: 0;
}
.readmore a::before {
	font-family: 'fontello';
	content: "\e86c";
	font-size: 20px;
	margin-right: 10px;
	transform: rotate(45deg);
	transition: all 0.5s ease-in-out 0s;
}
/*.readmore a.collapsed::before {
	transform: rotate(0deg);
   		font-family: 'fontello';
			content: "\e820"; 
}*/

.topblock {
	background: rgba(0, 0, 0, 0) url("../img/bg.svg") repeat scroll 0 0;
	padding-bottom: 60px;
	position: relative;
}
.topbg {
	background-color: rgba(0, 0, 0, 0);
	background-repeat: repeat;
	background-position: top;
	background-attachment: scroll;
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	background-image: -webkit-linear-gradient(270deg, rgba(255,255,255,1.00) 0%, rgba(255,255,255,0.00) 20%, rgba(255,255,255,0.00) 100%);
	background-image: -moz-linear-gradient(270deg, rgba(255,255,255,1.00) 0%, rgba(255,255,255,0.00) 20%, rgba(255,255,255,0.00) 100%);
	background-image: -o-linear-gradient(270deg, rgba(255,255,255,1.00) 0%, rgba(255,255,255,0.00) 20%, rgba(255,255,255,0.00) 100%);
	background-image: linear-gradient(180deg, rgba(255,255,255,1.00) 0%, rgba(255,255,255,0.00) 20%, rgba(255,255,255,0.00) 100%);
}
.topinfo {
	position: relative;
	padding: 50px 0 65px;
}
.topinfo h1 {
	color: #333233;
	font-family: Roboto Slab, Roboto, Arial, Helvetica, sans-serif;
	font-size: 54px;
	font-weight: normal;
	padding-bottom: 26px;
}
.topinfo p {
	color: #333233;
	font-family: Roboto Thin, Roboto, Arial, Helvetica, sans-serif;
	font-size: 32px;
	font-weight: 300;
	line-height: 40px;
	padding-bottom: 40px;
}
.text-size-18 {
	font-size: 18px !important;
}
.btn-download {
	background-color: #06bf15;
	border-radius: 30px;
	color: #fff;
	display: inline-block;
	font-family: Roboto Light, Roboto, Arial, Helvetica, sans-serif;
	font-size: 28px;
	height: 56px;
	line-height: 56px;
	margin: 0 auto;
	text-align: center;
	padding: 0 30px;
	position: relative;
	margin-bottom: 10px;
}
.btn-download:hover {
	color: #fff;
	background-color: #03b011;
}
.btn-buy {
	background-color: transparent;
	border-radius: 30px;
	color: #ff8905;
	display: inline-block;
	font-family: Roboto Light, Roboto, Arial, Helvetica, sans-serif;
	font-size: 28px;
	height: 56px;
	line-height: 56px;
	margin: 0 auto;
	text-align: center;
	padding: 0 30px;
	position: relative;
	margin-bottom: 10px;
	border: 2px solid #ff8905;
}
.btn-buy:hover {
	color: #fff;
	background-color: #ff8905;
}

@media (max-width:767px) {
.topinfo {
	width: 100%;
	padding: 20px 0;
}
.topinfo h1 {
	font-size: 24px;
	font-weight: normal;
	padding-bottom: 15px;
}
.topinfo p {
	font-size: 18px;
	line-height: 25px;
	padding-bottom: 17px;
}
}
.nav-tabs.nav-justified > li > a {
	border-radius: 0;
	font-size: 22px;
}
.nav-tabs.nav-justified > .active > a, .nav-tabs.nav-justified > .active > a:focus, .nav-tabs.nav-justified > .active > a:hover {
	color: #333;
	background-color: #f2faff;
	border-bottom-color: #f2faff;
}
.nav-tabs.nav-justified > li > a {
	color: #f2faff;
	border: 1px solid #f2faff;
}
.nav-justified > li {
	display: table-cell;
	width: 1%;
}
.nav > li > a:hover {
	background-color: transparent;
}

@media (max-width:767px) {
.nav-tabs.nav-justified > li > a {
	margin-bottom: 0;
}
}
.topscreen {
	position: relative;
	/*background: rgba(0, 0, 0, 0) url("../img/screen-win.png") no-repeat scroll 0 0 / cover;*/
	text-align: center;
	vertical-align: middle!important;
	padding-top: 40px;
}
.myVideo {
	position: absolute;
	margin-left: 45%;
	margin-top: 25%;
}
a.video {
	color: #d7321e;
	display: block;
	z-index: 20;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	padding-top: 150px;
	text-align: center;
}
a.video:hover {
	color: #d7321e;
}
.topscreen::before {
	background-repeat: repeat;
	background-position: right;
	background-color: rgba(0, 0, 0, 0);
	background-attachment: scroll;
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-image: -webkit-linear-gradient(0deg, rgba(255,255,255,0.00) 0%, rgba(244,244,244,1.00) 100%);
	background-image: -moz-linear-gradient(0deg, rgba(255,255,255,0.00) 0%, rgba(244,244,244,1.00) 100%);
	background-image: -o-linear-gradient(0deg, rgba(255,255,255,0.00) 0%, rgba(244,244,244,1.00) 100%);
	background-image: linear-gradient(90deg, rgba(255,255,255,0.00) 0%, rgba(244,244,244,1.00) 100%);
}
.topscreen::after {
	background-image: url("../img/t1.svg");
	background-position: left center;
	background-repeat: no-repeat;
	background-size: cover;
	bottom: 0;
	content: "";
	display: block;
	height: 470px;
	margin-top: -50px;
	position: absolute;
	right: -50px;
	top: 0;
	width: 100px;
}

@media (max-width:767px) {
.topscreen::before {
	background-image: -webkit-linear-gradient(270deg, rgba(255,255,255,0.00) 0%, rgba(244,244,244,1.00) 100%) !important;
	background-image: -moz-linear-gradient(270deg, rgba(255,255,255,0.00) 0%, rgba(244,244,244,1.00) 100%) !important;
	background-image: -o-linear-gradient(270deg, rgba(255,255,255,0.00) 0%, rgba(244,244,244,1.00) 100%) !important;
	background-image: linear-gradient(180deg, rgba(255,255,255,0.00) 0%, rgba(244,244,244,1.00) 100%) !important;
	bottom: 0;
	content: "";
	display: block;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
}
.topscreen::after {
	background-image: url("../img/t2.svg");
	background-position: 44% top;
	background-size: cover;
	bottom: -120px;
	height: 206px;
	left: 0;
	right: 0;
	top: auto;
	width: auto;
}
}
.btn-green {
	background-color: #12b718;
	border: 1.5px solid #fff;
	border-radius: 50px;
	box-shadow: 0 3px 7px 0 rgba(0, 0, 0, 0.35);
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 34px;
	line-height: 66px;
	margin: 0 auto 16px;
	padding: 0 45px;
	position: relative;
}
.btn-green:hover {
	color: #fff;
}
.btn-green::before {
	background: rgba(0, 0, 0, 0) url("../img/sprite960.svg") no-repeat scroll -20px -101px;
	content: "";
	display: block;
	height: 120px;
	left: -120px;
	position: absolute;
	top: 30px;
	width: 76px;
}

@media (max-width:767px) {
.btn-green {
	font-size: 18px;
	line-height: 50px;
	padding: 0 25px;
}
.btn-green::before {
	left: -80px;
}
}
.carousel-inner > .item {
	margin: 0 50px;
}
.carousel-control {
	width: 50px;
	height: 100px;
}
.arrow-left {
	display: block;
	background-image: url("../img/sprite960.svg");
	background-position: -43px -30px;
	background-repeat: no-repeat;
	cursor: pointer;
	height: 56px;
	width: 20px;
	margin-top: 40px;
	margin-left: 0px;
}
.arrow-right {
	display: block;
	background-image: url("../img/sprite960.svg");
	background-position: -77px -30px;
	background-repeat: no-repeat;
	cursor: pointer;
	height: 56px;
	width: 20px;
	margin-top: 40px;
	margin-left: 20px;
}

@media (max-width:767px) {
.carousel .media-left, .carousel .media-body {
	display: block;
	text-align: center;
}
.media-body {
	width: auto;
}
}
.icon-size {
	font-size: 50px;
}
.awards img {
	margin: 10px;
}

@media (min-width:768px) {
.visible-sm-left-center {
	display: block!important;
	text-align: left !important;
}
.visible-sm-right-center {
	display: block!important;
	text-align: right !important;
}
}

@media (max-width:767px) {
.visible-sm-left-center {
	display: block!important;
	text-align: center !important;
}
.visible-sm-right-center {
	display: block!important;
	text-align: center !important;
}
}
.buy-section {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background: #f8fafa none repeat scroll 0 0;
	border-color: #d8d8d8 #d8d8d8 #d8d8d8 #0075bc;
	border-image: none;
	border-style: solid;
	border-width: 1px 1px 1px 4px;
	padding: 10px;
}
.btn-download-sm {
	background-color: #f39809;
	border-radius: 30px;
	color: #fff;
	padding: 10px 12px;
	font-size: 20px;
}
.btn-download-sm:hover {
	background-color: #e78e03;
	color: #fff;
}
.list-categories {
	list-style: none;
	padding-left: 15px;
}
.list-categories li {
	border-top: 1px dotted rgba(204, 211, 219, 0.75);
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 16px;
	color: #127cc0;
}
.list-categories li a:hover {
	color: #000;
}
.bg-testimonial {
	background-color: white;
	border: 1px solid rgba(204, 211, 219, 0.5);
	border-radius: 0.1875rem;
	box-sizing: content-box;
	color: #909090;
	font-style: italic !important;
	font-weight: 300;
	margin-bottom: 1.5rem;
	padding: 15px;
	position: relative;
	font-size: 16px;
}
.bg-testimonial::before {
	border-left: 13px solid transparent;
	border-right: 13px solid transparent;
	border-top: 13px solid rgba(204, 211, 219, 0.5);
	content: "";
	height: 0;
	left: 23px;
	margin-top: 1px;
	position: absolute;
	top: 100%;
	width: 0;
	font-family: "fontello";
}
.bg-testimonial::after {
	border-left: 12px solid transparent;
	border-right: 12px solid transparent;
	border-top: 12px solid #fff;
	content: "";
	height: 0;
	left: 24px;
	position: absolute;
	top: 100%;
	width: 0;
	font-family: "fontello";
}
.btn-blue {
	background-color: #039CF1;
	color: #fff;
	padding: 10px 12px;
	font-size: 16px;
	font-weight: 400;
}
.btn-blue:hover {
	background-color: #008BD8;
	color: #fff;
}

@media (max-width:767px) {
.visible-sm-left-center {
	display: block !important;
	text-align: center !important;
}
.btn-blue {
	display: block;
}
}
.btn-phone {
	color: #333;
	cursor: default;
	font-size: 16px;
	font-weight: 600;
	padding: 4px 7px;
}
.btn-phone:hover {
	background-color: #FFF;
	color: #333;
}
.blue-divider {
	background-color: #0e5e91;
	height: 4px;
}
